
Redmine - Defect #11722

Atom feed for a query doesn't show the same results as query when groups involved

2012-08-28 09:52 - Carlos Peñas

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.3

Description

Seems like if you made a filter for all tickets assigned to <<me>> it resolves your group belonging, showing the tickets asigned to

user and the tickets assigned to groups. But if you pick the Atom feed group issues dissapear.

I noticed it because I use firefox live bookmarks, after leave unnoticed some issues :P

History

#1 - 2012-09-11 12:52 - Carlos Peñas

- Status changed from New to Resolved

Seems some sort of cache issue. At the next day of alter the queries after a migratios was solved. I haven't time to reproduce it so I'll close it until I

can find how to reproduce this bug.

#2 - 2012-09-11 14:57 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
